
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-63214cdb { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-2c2c3c28 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-4342bace { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-de15dbb2 { font-size: 36px; margin-right: var(--size-xs); }
.l-9cbd52b6 { font-size: 24px; font-weight: 600; }
.l-69e5ad1b.l-16e0daa4 { display: block; }
.l-c7c05837 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-1526f578 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b3c198ae { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-9cd7d052 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-69e5ad1b { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-69e5ad1b.l-16e0daa4 { display: block; }
.l-c7c05837 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-b3c198ae { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-69e5ad1b { width: 100%; }
 }
.l-832513d3 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-28dec909 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-864f782e { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-72411020 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-72411020::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-72411020 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-832513d3 { align-items: center; }
.l-28dec909 { flex-direction: column; text-align: center; align-items: center; }
.l-864f782e { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-832513d3 { min-height: 400px; }
 }
.l-7ebcfdf0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-a23aeaf6 { text-align: center; }
.l-7ebcfdf0 { column-count: 1; }
 }
.l-76b48df6 { padding: 0; }
@media screen and (max-width: 1280px) { .l-6512e11c { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-76b48df6 { padding: 0 var(--wrapper-padding); }
.l-c9f3ebb2 { column-count: 1; }
.l-6512e11c { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c9f3ebb2 { text-align: center; }
 }
.l-c5428ea7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e81d229d { flex: 1; }
.l-639bbea2 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-705ccaf1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-ae59f7f7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c5428ea7 { flex-direction: column; gap: var(--size-m); }
.l-e81d229d { text-align: center; }
 }@media screen and (max-width: 576px) { .l-639bbea2 { gap: var(--size-s); }
.l-705ccaf1 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c426ce5d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-cdc2432d { padding: var(--size-m); box-shadow: var(--shadow); }
.l-612b1584 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-c426ce5d { grid-template-columns: 1fr; }
 }
.l-c0b4e989 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c0b4e989 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c0b4e989 { padding: var(--size-s); }
 }
.l-1802075a { display: flex; align-items: center; gap: var(--size-m); }
.l-b50735fc { flex: 1; }
.l-8ab4a741 { position: relative; padding: var(--size-m); }
.l-8ab4a741::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4812de58 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-1802075a { flex-direction: column; align-items: stretch; }
.l-b50735fc { flex: auto; }
.l-8ab4a741 { padding: var(--size-m) var(--size-s); }
.l-8ab4a741::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-8ab4a741 { text-align: center; }
 }
.l-bd84536c { width: 60%; }
.l-391cd90b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-79212fe0 { flex: 1; }
.l-6a84699d { position: relative; }
.l-6a84699d::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-9d68aa04::before { display: none; }
@media screen and (max-width: 870px) { .l-dd9ec474 { flex-direction: column; }
.l-bd84536c { width: 100%; }
.l-391cd90b { display: grid; grid-template-columns: 1fr 1fr; }
.l-391cd90b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-391cd90b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-6a84699d::before { display: none; }
 }@media screen and (max-width: 576px) { .l-bd84536c { text-align: center; }
.l-391cd90b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-391cd90b::before { display: none; }
.l-391cd90b::after { display: none; }
.l-6a84699d::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-9d68aa04::before { display: none; }
 }
.l-9577b151 { position: relative; gap: var(--size-s); }
.l-9577b151 * { flex: 1; }
.l-0c6826fc { width: 80%; margin-inline: auto; }
.l-468ed717 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-6790c2a0 { user-select: none; }
.l-6790c2a0[open] .l-89aa2312 { transform: scaleY(1); }
.l-b35677b5 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b35677b5::-webkit-details-marker { display: none; }
.l-89aa2312 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-89aa2312 svg { fill: var(--color-primary); }
.l-e5f79e88 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b35677b5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e5f79e88 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-9577b151 { flex-direction: column; }
.l-0c6826fc { width: 100%; margin-top: var(--size-m); }
.l-468ed717 { margin-right: var(--size-s); }
 }
.l-6203d26f { text-align: center; }

.l-517ec8dc { display: flex; align-items: center; gap: var(--size-m); }
.l-890ef64b { flex: 1; }
.l-c1d96dce { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-517ec8dc { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-34e86030 { text-align: center; }
 }
.l-6f508da6 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-6f508da6::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-675182f4 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-675182f4::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-cd234758::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-53593c74 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e6c6034e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-e406b4c0 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2b8c19f2 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-d86cca69 { padding-bottom: 37px; }
.l-d86cca69::before { bottom: 0; }
.l-a06e7bc1 { padding-top: 35px; }
.l-a06e7bc1::before { top: 0; }
@media screen and (max-width: 768px) { .l-6f508da6 { flex-direction: column; }
.l-6f508da6::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-6892bf18 { width: 50%; }
.l-53593c74 { margin: 0; align-self: initial; }
.l-e6c6034e { order: 2; margin-left: auto; align-self: initial; }
.l-e406b4c0 { order: 3; align-self: initial; }
.l-2b8c19f2 { margin-left: auto; align-self: initial; }
.l-675182f4 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-675182f4::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-d86cca69 { padding-bottom: var(--size-xs); }
.l-a06e7bc1 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a06e7bc1::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-6f508da6::before { left: 0; }
.l-6892bf18 { width: 100%; }
.l-53593c74 { margin: 0; }
.l-e6c6034e { margin: 0; }
.l-e406b4c0 { margin: 0; }
.l-2b8c19f2 { margin: 0; }
.l-675182f4 { padding-left: var(--size-s); }
.l-675182f4::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-d86cca69 { margin: 0; padding-top: 35px; }
.l-a06e7bc1 { padding-top: 35px; }
 }
.l-105c7919 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-da332ea2 { flex: 1; display: flex; flex-direction: column; }
.l-3389d420 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-e2757bc4 { flex: 1; }
@media screen and (max-width: 768px) { .l-e2757bc4 { margin-top: var(--size-m); }
.l-105c7919 { flex-direction: column; height: auto; }
 }
.l-4a1fe1a7 { display: flex; align-items: center; gap: var(--size-m); }
.l-622577ee { flex: 1; }
.l-04cd540b { flex: 1; }
@media screen and (max-width: 768px) { .l-4a1fe1a7 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-04cd540b { text-align: center; }
 }
.l-25f4f6cd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-25f4f6cd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-25f4f6cd { padding: var(--size-s); }
 }
.l-3b1cb6ee { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c8b88049 { flex: 1; }
.l-81098260 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5dd1a680 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-83cbf804 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-3b1cb6ee { flex-direction: column; gap: var(--size-m); }
.l-c8b88049 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-81098260 { gap: var(--size-s); }
.l-5dd1a680 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-effa307e { position: relative; z-index: 1; }
.l-cba2aa86 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-6494089a { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-eecf7281 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2bc34297 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-34b89e36 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-e6e3befb { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-2ccc2b56 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-10b5703c { fill: var(--color-text); }
.l-9ebcadf1 { stroke: var(--color-text); }
.l-96adf0ec { stroke: var(--color-text); }
.l-ef862c8e { display: flex; flex-direction: column; }
.l-0bea93dd { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-cba2aa86 { flex-direction: column; }
.l-714bd13a { margin-top: 0; }
.l-eecf7281 { flex: 1; }
.l-0bea93dd { height: 430px; }
 }@media screen and (max-width: 768px) { .l-ef862c8e { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6494089a { align-items: center; text-align: center; }
.l-eecf7281 { padding: var(--size-s); }
.l-2bc34297 { transform: translateY(var(--size-xl)); }
.l-34b89e36 { flex-direction: column; align-items: center; }
.l-0bea93dd { height: 370px; }
 }
.l-10af0358 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-40696c33 { width: 270px; }
.l-99f99c48 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-adb2dfd4 { display: flex; justify-content: flex-start; }
.l-5ffb41ea { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d7eee3c9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-037e6ab3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-54d6e290 { font-size: 36px; margin-right: var(--size-xs); }
.l-f38a3131 { font-size: 24px; font-weight: 600; }
.l-890c561e { white-space: nowrap; }
.l-14ef7b8b { margin-left: var(--size-s); }
.l-5d4e694c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-10af0358 { flex-direction: column; gap: var(--size-l); }
.l-40696c33 { width: 100%; }
.l-890c561e { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-2dd30554 { margin-top: 0; }
.l-ce6cf02b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1a1f0e19 { flex: 1; margin-top: 0; }
.l-14ef7b8b { margin-left: 0; }
.l-99f99c48 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-5d4e694c { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-890c561e { flex-direction: column; }
.l-ce6cf02b { flex-direction: column; }
 }
.l-0ebe1511 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-0d2f9630 { fill: var(--color-text-light); }
.l-ba2e8ab8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-0ebe1511 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-922a9614 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b8cae281 { display: block; }
.l-4f18094c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-922a9614 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4f18094c { gap: var(--size-xxs); }
.l-fdc8f3b5 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a757af0d { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-a7e86e34 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-0b6e69a4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-85df3ab5 { font-size: 36px; margin-right: var(--size-xs); }
.l-9aa6aa67 { font-size: 24px; font-weight: 600; }
.l-ffaada20.l-a6237ca0 { display: block; }
.l-d8cdadec { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-c402e12e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-88ec7b46 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-d27d9c7c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ffaada20 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-ffaada20.l-a6237ca0 { display: block; }
.l-d8cdadec { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-88ec7b46 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-ffaada20 { width: 100%; }
 }
.l-daa81836 * + * { margin-top: var(--size-xs); }
.l-daa81836 ul { list-style: disc; }
.l-daa81836 ul li { margin-left: 16px; }

.l-c2f6fad2 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-be6ca342 { width: 270px; }
.l-86803fd5 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3b27f1d9 { display: flex; justify-content: flex-start; }
.l-fa574174 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-85174d3e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-cf716f86 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-27ed9ce4 { font-size: 36px; margin-right: var(--size-xs); }
.l-9c559cb1 { font-size: 24px; font-weight: 600; }
.l-d79a7a70 { white-space: nowrap; }
.l-b4e0de7f { margin-left: var(--size-s); }
.l-638b82c2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c2f6fad2 { flex-direction: column; gap: var(--size-l); }
.l-be6ca342 { width: 100%; }
.l-d79a7a70 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-9b0c6473 { margin-top: 0; }
.l-8f099266 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f04eee74 { flex: 1; margin-top: 0; }
.l-b4e0de7f { margin-left: 0; }
.l-86803fd5 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-638b82c2 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-d79a7a70 { flex-direction: column; }
.l-8f099266 { flex-direction: column; }
 }
.l-cd01868d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-5a05c2a7 { fill: var(--color-text-light); }
.l-71eb5d98 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cd01868d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c087920b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9fe2bbbd { display: block; }
.l-0c0fc2c6 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c087920b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0c0fc2c6 { gap: var(--size-xxs); }
.l-0634ab08 { width: 100%; }
 }
.l-7a01c16d * + * { margin-top: var(--size-xs); }
.l-7a01c16d ul { list-style: disc; }
.l-7a01c16d ul li { margin-left: 16px; }

.l-f099de8d * + * { margin-top: var(--size-xs); }
.l-f099de8d ul { list-style: disc; }
.l-f099de8d ul li { margin-left: 16px; }

.l-2bf177ec * + * { margin-top: var(--size-xs); }
.l-2bf177ec ul { list-style: disc; }
.l-2bf177ec ul li { margin-left: 16px; }
